{
  "systemParams": "win32-x64-72",
  "modulesFolders": [],
  "flags": [],
  "linkedModules": [
    "borishof"
  ],
  "topLevelPatterns": [],
  "lockfileEntries": {},
  "files": [],
  "artifacts": {}
}